# $Revision: 1.108 $, $Date: 2011/07/28 10:22:33 $
#
# Conditional build:
%bcond_with	gnome2		# build with support for GNOME2 wm-properties
#
%define		motif_ver	2.1
%define		mver		%(echo %{motif_ver} | tr -d .)
Summary:	LessTif - source compatible library with OSF/Motif %{motif_ver}
Summary(es.UTF-8):	Clon de la caja de herramientas Motif
Summary(ja.UTF-8):	lesstif - Motif互換ツールキット
Summary(pl.UTF-8):	LessTif - biblioteka kompatybilna na poziomie źródeł z OSF/Motif %{motif_ver}
Summary(pt_BR.UTF-8):	Um clone do Motif toolkit
Name:		lesstif
Version:	0.95.2
Release:	2
License:	LGPL
Group:		X11/Libraries
Source0:	http://dl.sourceforge.net/lesstif/%{name}-%{version}.tar.bz2
# Source0-md5:	754187dbac09fcf5d18296437e72a32f
Source1:	Mwm.desktop
Source2:	mwmrc
Source5:	mwm-xsession.desktop
Patch0:		%{name}-link.patch
Patch1:		%{name}-ac.patch
Patch2:		%{name}-libdir.patch
Patch3:		%{name}-lt_fix.patch
BuildRequires:	autoconf >= 2.59
BuildRequires:	automake
BuildRequires:	bison
BuildRequires:	flex
BuildRequires:	libtool
BuildRequires:	lynx
BuildRequires:	xorg-lib-libXp-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
%if %{mver} >= 20
BuildRequires:	fontconfig-devel
BuildRequires:	freetype-devel >= 2.1.0
BuildRequires:	xorg-lib-libXft-devel
BuildRequires:	xorg-lib-libXrender-devel
%endif
Requires:	xorg-lib-libXt >= 1.0.0
Provides:	motif = %{motif_ver}
Obsoletes:	lesstif-M12
Obsoletes:	lesstif-M20
%if %{mver} >= 20
# openmotif used to provide library version 2.1, so there would be conflicts
Obsoletes:	openmotif < 2.2
Obsoletes:	openmotif-libs < 2.2
%endif
Conflicts:	filesystem < 3.0-20
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_wmpropsdir	/usr/share/gnome/wm-properties
%define		_appdefsdir	/usr/share/X11/app-defaults

%description
Lesstif is an API compatible clone of the Motif %{motif_ver} toolkit.
Currently Lesstif is partially implemented with most of the API in
place. Saying this a lot of the internal functionality is still
missing. The primary objectives have been to develop the widget code
of the Lesstif Toolkit.

%description -l es.UTF-8
Clon de la caja de herramientas Motif.

%description -l ja.UTF-8
Lesstifは、MotifツールキットとAPIレベルの互換性をもつツールキットです。
現在のLesstifは、ほとんどのAPIを実装していますが、一部の内部関数は
まだ実装されていません。多くのMotifアプリケーションはLesstifを使って
コンパイル及び実行することができます。

%description -l pl.UTF-8
Lesstif jest biblioteką kompatybilną z API Motif %{motif_ver}.
Aktualnie implementacja jest częściowa, większość API istnieje, ale
spora część funkcjonalności wewnętrznej jest nie dokończona.

%description -l pt_BR.UTF-8
O Lesstif é um clone do Motif, com a API compatível.

%package mwm
Summary:	Lesstif (Motif) window manager clone based on fvwm
Summary(ja.UTF-8):	fvwmをベースにしたMotifウインドウマネージャ
Summary(pl.UTF-8):	Zarządca okien oparty na fvwm, ale korzystający z Lesstifa (Motifa)
License:	GPL
Group:		X11/Window Managers
Requires:	%{name} = %{version}-%{release}
Obsoletes:	openmotif-mwm

%description mwm
A BETA release of mwm. It is derived from fvwm, with a new parser that
understands mwmrc syntax, and a general understanding of Mwm
resources.

%description mwm -l es.UTF-8
MWM es un administrador de ventanas que adhiere ampliamente a la
especificación Motif.

%description mwm -l ja.UTF-8
MWMは、Motifのmwmスペックに準拠したウインドウマネージャです。

%description mwm -l pl.UTF-8
Wersja BETA mwm. Wywodzi się z fvwm, a z nowym parserem rozumiejącym
składnię mwmrc i zasoby Mwm.

%description mwm -l pt_BR.UTF-8
O MWM é um gerenciador de janelas que adere largamente à especificação
Motif.

%package clients
Summary:	Lesstif clients
Summary(ja.UTF-8):	lesstifクライアント
Summary(pl.UTF-8):	Programy klienckie do Lesstifa
License:	GPL
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Obsoletes:	openmotif-clients

%description clients
Uil and xmbind.

%description clients -l es.UTF-8
Clientes de lesstif.

%description clients -l ja.UTF-8
Uilとxmbind

%description clients -l pl.UTF-8
Uil i xmbind.

%description clients -l pt_BR.UTF-8
lesstiff: Uil e xmbind.

%package devel
Summary:	Header files for Lesstif/Motif %{motif_ver} development
Summary(es.UTF-8):	Bibliotecas y archivos de inclusión para desarrollo del lesstif
Summary(pl.UTF-8):	Pliki nagłówkowe do API Lesstif/Motif %{motif_ver}
Summary(pt_BR.UTF-8):	Bibliotecas e arquivos de inclusão para desenvolvimentos com o lesstif
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	xorg-lib-libX11-devel
Requires:	xorg-lib-libXt-devel >= 1.0.0
Requires:	xorg-proto-xproto-devel
Requires:	xorg-proto-printproto-devel
Provides:	motif-devel = %{motif_ver}
Obsoletes:	openmotif-devel
Conflicts:	tcl-devel < 8.3.4-8

%description devel
This package contains the lesstif header files required to develop
Motif %{motif_ver} based applications.

%description devel -l es.UTF-8
Bibliotecas y archivos de inclusión que se requieren para desarrollar
aplicaciones basadas en lesstif/motif-%{motif_ver}.

%description devel -l pl.UTF-8
Pakiet zawiera pliki nagłówkowe potrzebne do kompilacji aplikacji
opartych o Motif %{motif_ver}.

%description devel -l pt_BR.UTF-8
Bibliotecas e arquivos de inclusão requeridas para desenvolver
aplicações baseadas no lesstif/motif-%{motif_ver}.

%package static
Summary:	Static Lesstif library
Summary(es.UTF-8):	Bibliotecas para lesstif en versión estática
Summary(pl.UTF-8):	Biblioteki statyczne Lesstifa
Summary(pt_BR.UTF-8):	Bibliotecas para o lesstif em versão estática
Group:		X11/Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Provides:	motif-static
Obsoletes:	openmotif-static

%description static
This package contains the lesstif static libraries.

%description static -l es.UTF-8
Bibliotecas para lesstif en versión estática.

%description static -l pl.UTF-8
Biblioteki statyczne Lesstifa.

%description static -l pt_BR.UTF-8
Bibliotecas para o lesstif em versão estática.

%prep
%setup -q
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1

ln -sf ../acinclude.m4 test/acinclude.m4

%build
%{__libtoolize}
%{__aclocal} -I .
%{__autoconf}
%{__automake}
cd test
%{__aclocal} -I ..
%{__autoconf}
# -f must not be used here
automake -a -c --foreign
cd ..

# --x-includes is needed to detect Xft headers
%configure \
	--enable-shared \
	--enable-static \
	--enable-production \
	--disable-debug \
	--disable-scrollbar-verbose \
	--with-editres \
	--with-xdnd \
	--disable-build-12 \
	--disable-build-20 \
	--disable-build-21 \
	--enable-build-%(echo %{motif_ver} | sed s/\\.//) \
	--x-includes=/usr/include

%{__make} \
	mwmddir=%{_sysconfdir}/X11/mwm

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sysconfdir}/X11/mwm \
	$RPM_BUILD_ROOT{%{_aclocaldir},%{_datadir}/xsessions,%{_wmpropsdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	mwmddir=%{_sysconfdir}/X11/mwm \
	appdir=%{_appdefsdir} \
	htmldir=/htmldoc

mv -f $RPM_BUILD_ROOT/htmldoc .

rm -f doc/www.lesstif.org/INSTALL.html

# workaround - configure decides not to install *.m4 if aclocaldir is not writable
install scripts/autoconf/ac_find_motif.m4 $RPM_BUILD_ROOT%{_aclocaldir}

%{?with_gnome2:install %{SOURCE1} $RPM_BUILD_ROOT%{_wmpropsdir}}
install %{SOURCE2} $RPM_BUILD_ROOT%{_sysconfdir}/X11/mwm/system.mwmrc
install %{SOURCE5} $RPM_BUILD_ROOT%{_datadir}/xsessions/mwm.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%post   -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%post mwm
if [ -L %{_sysconfdir}/X11/mwm ]; then
	rm -rf %{_sysconfdir}/X11/mwm
	rm -rf %{_libdir}/X11/mwm/*
fi

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libMrm.so.*.*
%attr(755,root,root) %{_libdir}/libUil.so.*.*
%attr(755,root,root) %{_libdir}/libXm.so.*.*
%if %{mver} >= 21
%attr(755,root,root) %{_libdir}/libDtPrint.so.*.*
%endif
%{_mandir}/man1/lesstif.1*

%files mwm
%defattr(644,root,root,755)
%doc clients/Motif-%{motif_ver}/mwm/README*
%dir %{_sysconfdir}/X11/mwm
%{?with_gnome2:%{_wmpropsdir}/Mwm.desktop}
%config %{_sysconfdir}/X11/mwm/*
%attr(755,root,root) %{_bindir}/mwm

%{_datadir}/xsessions/mwm.desktop

%{_appdefsdir}/*

%{_mandir}/man1/mwm.1*
%{_mandir}/man5/mwmrc.5*

%files clients
%defattr(644,root,root,755)
%doc doc/UIL.txt*
%attr(755,root,root) %{_bindir}/uil
%attr(755,root,root) %{_bindir}/xmbind
%{_mandir}/man1/uil.1*
%{_mandir}/man1/xmbind.1*

%files devel
%defattr(644,root,root,755)
%doc AUTHORS BUG-REPORTING CREDITS ChangeLog NEWS README ReleaseNotes.txt
%doc doc/*.txt* doc/*.html doc/www.lesstif.org/{images/*png,*html} htmldoc/*
%attr(755,root,root) %{_bindir}/motif-config
%attr(755,root,root) %{_bindir}/mxmkmf
%attr(755,root,root) %{_libdir}/libMrm.so
%attr(755,root,root) %{_libdir}/libUil.so
%attr(755,root,root) %{_libdir}/libXm.so
%{_libdir}/libMrm.la
%{_libdir}/libUil.la
%{_libdir}/libXm.la
%{_libdir}/LessTif
%{_includedir}/Mrm
%{_includedir}/Xm
%{_includedir}/uil

%if %{mver} >= 21
%attr(755,root,root) %{_libdir}/libDtPrint.so
%{_libdir}/libDtPrint.la
%{_includedir}/Dt
%endif

%{_aclocaldir}/ac_find_motif.m4

%{_mandir}/man3/ApplicationShell.3*
%{_mandir}/man3/Composite.3*
%{_mandir}/man3/Constraint.3*
%{_mandir}/man3/Core.3*
%{_mandir}/man3/LessTifInternals.3*
%{_mandir}/man3/Object.3*
%{_mandir}/man3/OverrideShell.3*
%{_mandir}/man3/Rect.3*
%{_mandir}/man3/Shell.3*
%{_mandir}/man3/TopLevelShell.3*
%{_mandir}/man3/TransientShell.3*
%{_mandir}/man3/UnNamedObj.3*
%{_mandir}/man3/VendorShell.3*
%{_mandir}/man3/WmShell.3*
%{_mandir}/man3/Xm*

%files static
%defattr(644,root,root,755)
%{_libdir}/libMrm.a
%{_libdir}/libUil.a
%{_libdir}/libXm.a
%if %{mver} >= 21
%{_libdir}/libDtPrint.a
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: lesstif.spec,v $
Revision 1.108  2011/07/28 10:22:33  baggins
- renamed gnome bcond

Revision 1.107  2011/07/27 23:37:07  baggins
- rel 2
- removed runwm script, it just duplicated functionality present in mwm
- conditional (off by default) wm-properties (only used in gnome2)

Revision 1.106  2011/01/29 00:06:53  sparky
- dropped pre-cvs changelog

Revision 1.105  2010/01/30 13:28:19  gotar
- upgraded to 0.95.2 (security and bug fixes)

Revision 1.104  2008/11/30 14:37:14  hawk
- release 6

Revision 1.103  2008/10/21 16:04:25  qboosh
- reverted libtool BR bump (not required and does nothing without proper epoch)

Revision 1.102  2008/10/21 12:31:27  hawk
- fix building with libtool 2.2.x

Revision 1.101  2008/09/18 15:53:36  patrys
- move wm-properties
- rel 4

Revision 1.100  2008-01-23 15:56:41  hawk
- more modular xorg deps

Revision 1.99  2007-11-23 20:44:33  hawk
- fixed building on x86_64, release 2

Revision 1.98  2007-02-13 06:46:50  glen
- tabs in preamble

Revision 1.97  2007/02/12 00:49:01  baggins
- converted to UTF-8

Revision 1.96  2006/08/23 18:59:57  havner
- [mass] do not require xinitrc-ng for window managers /usr/share/xsessions
  is in filesystem.spec and no xinitrc is required for wm to run.

Revision 1.95  2006/07/23 09:14:39  qboosh
- updated to 0.95.0, removed obsolete freetype-includes,libdir patches
- updated link patch, added ac patch
- switched to modular xorg, updated _appdefsdir for libXt >= 1.0.0

Revision 1.94  2006/01/21 00:01:16  arekm
- kill Icon: field (support for these is obsolete says jbj)

Revision 1.93  2005/05/22 21:07:48  qboosh
- updated to 0.94.4, removed obsolete amfix patch

Revision 1.92  2004/12/04 17:57:24  qboosh
- updated to 0.94.0

Revision 1.91  2004/11/07 11:52:42  qboosh
- updated to 0.93.97 (contains Xpm security fixes), updated all patches

Revision 1.90  2004/10/04 23:25:48  havner
- wmconfig is obsolete

Revision 1.89  2004/08/07 16:05:28  qboosh
- updated to 0.93.95, removed obsolete am18 patch, updated the rest
- switched to motif 2.1 as 1.2 build support has been removed ("only keeps
  generating problems, there is no added value")

Revision 1.88  2004/07/09 18:25:51  havner
- R: xinitrc-ng instead of xinitrc

Revision 1.87  2004/07/09 17:56:21  havner
- removed wmstyle/mwm.names, it's obsolete now

Revision 1.86  2004/04/03 21:45:55  qboosh
- added libdir patch (to respect lib64), strict internal deps, release 4

Revision 1.85  2004/02/09 21:52:34  qboosh
- -devel R: XFree86-devel

Revision 1.84  2003/12/29 18:29:44  qboosh
- removed mistaken ac patch, added link and freetype-includes patches
- added libUil (for all Motif versions) and libDt (for Motif 2.1)
- added xft BRs for Motif 2.x

Revision 1.83  2003/12/29 15:38:53  qboosh
- added am18 patch, fixed ac/am rebuilding and ja descriptions; release 2

Revision 1.82  2003/12/14 18:58:53  qboosh
- updated to 0.93.94

Revision 1.81  2003/10/03 15:00:48  qboosh
- cosmetics

Revision 1.80  2003/10/03 08:36:18  qboosh
- _appdefsdir macro name unification

Revision 1.79  2003/09/28 11:34:02  adgor
- Added desktop file for gdm/kdm support

Revision 1.78  2003/09/25 09:55:29  trojan
- updated 0.93.91

Revision 1.77  2003/08/05 15:08:04  grzegol
- updated to 0.93.49

Revision 1.76  2003/08/02 21:28:58  qboosh
- up to 0.93.46

Revision 1.75  2003/07/01 10:34:28  trojan
- updated to 0.93.44

Revision 1.74  2003/06/16 14:53:42  ankry
- md5

Revision 1.73  2003/05/25 05:49:42  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.72  2003/05/20 08:20:26  qboosh
- removed empty lines from the beginning of ja description

Revision 1.71  2003/05/20 08:19:43  qboosh
- working Source0 URL

Revision 1.70  2003/05/20 03:37:19  kloczek
- changed Source url to sourceforge,
- merge translations from MIZI.

Revision 1.69  2003/04/05 22:16:56  qboosh
- up to 0.93.41
- removed obsolete am,am16 patches, added new amfix patch
- fixed app-defaults path
- Conflicts with old tcl-devel containing conflicting Objects.3 manual

Revision 1.68  2003/02/17 15:05:21  qboosh
- changed _wmpropsdir to _prefix-independent location (/usr/share/wm-properties)

Revision 1.67  2003/02/13 21:13:10  djurban
- fixed %%files

Revision 1.66  2003/01/18 22:53:33  juandon
- removed two lines with define

Revision 1.65  2002/11/27 21:10:40  juandon
- new %%doc

Revision 1.64  2002/11/25 14:16:49  ankry
- massive attack: no need for 755 for *.la

Revision 1.63  2002/11/25 01:41:26  ankry
Massive attack:
- s/man[ea]d[zż][ae]r/zarządca/g
- (some) new %%doc

Revision 1.62  2002/10/09 13:14:36  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.61  2002/05/21 23:13:42  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.60  2002/03/31 23:16:43  qboosh
- am16 patch needed for automake 1.6
- release 3

Revision 1.59  2002/03/26 01:18:57  ankry
- fixed mwm menu generation (in mwm.RunWM); release 2

Revision 1.58  2002/03/24 23:28:20  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.57  2002/02/23 03:26:00  kloczek
- adapterized.

Revision 1.56  2002/02/22 23:29:10  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.55  2002/02/03 20:54:25  ankry
- adding es/pt/pt_BR Group translations

Revision 1.54  2002/02/02 19:57:51  ankry
- adding es/fr Group translations

Revision 1.53  2002/01/18 02:13:36  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.52  2002/01/02 18:21:35  kloczek
- updated to 0.93.18 (bug fix release).

Revision 1.51  2001/11/15 05:15:51  kloczek
- updated to 0.93.15.

Revision 1.50  2001/10/25 08:03:14  kloczek
- updated to 0.93.14,
- merged translations from CNV,
- adapterized.

Revision 1.49  2001/10/07 01:02:24  kloczek
- updated to 0.93.12.

Revision 1.48  2001/09/24 12:41:31  kloczek
- do not use macros in Icon field.

Revision 1.47  2001/09/23 16:23:37  filon
- ac/am/lt and confiugre2_13 back again
- added rebuilding configuration files in test subdir
- added am patch

Revision 1.46  2001/09/20 17:49:42  filon
- updated to 0.93.9
- Xbae and Xlt have now independed sources, removed from this spec
- added version information for Provides: motif, motif-devel
- added motif_ver = 1.2 macro, and use it where possible
- simplifications in configure options, building version accoriding to motif_ver
- all patches out, seems to be fixed (link patch is now for Xbae package)
- avoid relinkng not needed now
- changed to %%configure2_13 and commented ac/am use
- added obsolettes openmotif-* for * in mwm, devel, static, clients and if motif_ver >= 2.0 for main
- man2html not needed to build, it is created during compilation

Revision 1.45  2001/08/12 12:54:16  qboosh
- because of automake downgrade (1.4d -> 1.4-p5) which requires re-enabling
  workaround in include/Makefile.am (yes, these header files *are* needed)
  (changed automake patch)

Revision 1.44  2001/08/12 01:14:07  agaran
comented in %files devel
why that isnt generated and its in spec?

Revision 1.43  2001/06/09 00:26:44  qboosh
- fixed automake patch, added link patch (fixes linking with libXpm)
- removed obsoleted DESTDIR patch
- Motif1.2paths patch - use /usr/X11R6 prefix, not  /usr/X11R6/Lesstif/Motif1.2
- avoid relinking (you don't want to know what I think about new libtool...)

Revision 1.42  2001/06/03 01:47:02  blues
- 0.92.32
- patch updated - NFY

Revision 1.41  2001/06/03 01:11:35  blues
f055d8fee5190095107c3df22bfae983  SOURCES/lesstif-0.92.32.tar.bz2

Revision 1.40  2001/04/21 06:06:00  kloczek
- added autoconf, automake to BuildRequires,
- removed %config() from X resources files.

Revision 1.39  2001/04/19 14:16:13  baggins
- release 5

Revision 1.38  2001/04/07 17:08:13  qboosh
- added ac_find_motif.m4 to lesstif-devel, ac_find_x{pm,lt}.m4 to Xlt-devel
- moved /usr/X11R6/share/gnome/wm-properties to /usr/X11R6/share/wm-properties

Revision 1.37  2001/04/06 22:54:51  qboosh
- fixed moving "html" doc
- BuildRequires: flex, bison

Revision 1.36  2001/04/06 16:03:52  qboosh
- moved html doc from /home/httpd/html to %%doc
- pl translations, spec adapterized, automake fix
- release 4

Revision 1.35  2001/03/13 19:08:04  misiek
provides lestif

Revision 1.34  2000/11/12 20:11:55  kloczek
- modyfications for using neew rpm automation.

Revision 1.33  2000/08/29 14:09:24  baggins
- release 3
- mwm requires xinitrc 3.0
- added scripts and configs for xinitrc 3.0

Revision 1.32  2000/06/24 13:01:18  baggins
- mwm requires wmconfig >= 0.9.8-3

Revision 1.31  2000/06/24 12:57:57  baggins
- release 3
- added new mwmrc config

Revision 1.30  2000/06/12 13:37:20  baggins
- release 2
- added provides: motif-devel and motif-static

Revision 1.29  2000/06/09 07:23:18  kloczek
- added using %%{__make} macro.

Revision 1.28  2000/04/14 09:03:34  qboosh
- added lynx to BuildRequires

Revision 1.27  2000/04/01 11:14:51  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.26  2000/03/28 16:54:40  baggins
- translated kloczkish into english

Revision 1.25  1999/11/07 12:37:00  kloczek
- updated to 0.89.4,
- added Xlt, Xlt-devel and Xlt-static subpackages with lesstif extensions
  library,
- simplifications in man pages %files list.

Revision 1.24  1999/10/17 23:42:26  kloczek
- release 3,
- new automake patch with fixed make looping,
- added desktop file for mwm window manager.

Revision 1.23  1999/10/13 23:39:19  kloczek
- fixed installing libraries and header files in proper place.

Revision 1.22  1999/10/13 22:14:18  kloczek
- updated to 0.89.0,
- release 2 (latest RH powertools provides 1),
- manpages moved to %%{_prefix}/man (to be compliant with FHS),
- added static subpackage,
- added Xbae, Xbae-devel and Xbae-static subpackages with Motiff matrics
  widget library,
- added DESTDIR and automake patches (removed optflags and mwmrc_path which
  are now outdated).

Revision 1.21  1999/07/20 12:48:08  wiget
- switch to rpm 3.0.2

Revision 1.20  1999/07/12 23:06:05  kloczek
- added using CVS keywords in %changelog (for automating them).
